<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitLockCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of locks allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint InitLockCount { get; private set; }

Visual Basic (Declaration)

    Public Property InitLockCount As UInteger

Visual C++

    public:
    property unsigned int InitLockCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace